;
; The names for city tiles are not free and must follow the following rules.
; The names consists of style name, _ , size. The style name is as specified
; in cities.ruleset file. The size indicates which size city must
; have to be drawn with a tile. E.g. european_4 means that the tile is to be
; used for cities of size 4+ in european style. Obviously the first tile
; must be style_name_0. The sizes must be in ascending order.
; There must also be a style_name_wall tile used to draw the wall and
; an occupied tile to indicate a miltary units in a city.
; The maximum size supported now is 31, but there can only be MAX_CITY_TILES
; normal tiles. The constant is defined in common/city.h and set to 8 now.
;

[spec]

; Format and options of this spec file:
options = "+spec3"

[info]

artists = "
    Jerzy Klek <jekl@altavista.net>

    european style based on trident tileset by
    Tatu Rissanen <tatu.rissanen@hut.fi>
    Marco Saupe <msaupe@saale-net.de> (reworked classic, industrial and modern)
"

[file]
gfx = "fantasy/isotileset/morecities"

[grid_main]

x_top_left = 0
y_top_left = 0
dx = 64
dy = 48

tiles = { "row", "column", "tag"
;
; city tiles
;

 0,  0, "city.asiatic_city_0"
 0,  1, "city.asiatic_city_5"
 0,  2, "city.asiatic_city_10"
 ;1,  3, "city.asian_wall"
 0,  4, "city.asiatic_occupied_0"
 0,  5, "city.asiatic_wall_0"
 0,  6, "city.asiatic_wall_5"
 0,  7, "city.asiatic_wall_10"
   

 1,  0, "city.tropical_city_0"
 1,  1, "city.tropical_city_5"
 1,  2, "city.tropical_city_10"
 ;5,  3, "city.tropical_wall"
 1,  4, "city.tropical_occupied_0"
 1,  5, "city.tropical_wall_0"
 1,  6, "city.tropical_wall_5"
 1,  7, "city.tropical_wall_10"

 2,  0, "city.hobbit_city_0"
 2,  1, "city.hobbit_city_5"
 2,  2, "city.hobbit_city_10"
 ;1,  3, "city.european_wall"
 2,  4, "city.hobbit_occupied_0"
 2,  5, "city.hobbit_wall_0"
 2,  6, "city.hobbit_wall_5"
 2,  7, "city.hobbit_wall_10"


 3,  0, "city.elf_city_0"
 3,  1, "city.elf_city_5"
 3,  2, "city.elf_city_10"
 ;2,  3, "city.elf_wall"
 3,  4, "city.elf_occupied_0"
 3,  5, "city.elf_wall_0"
 3,  6, "city.elf_wall_5"
 3,  7, "city.elf_wall_10"

 4,  0, "city.precolumbian_city_0"
 4,  1, "city.precolumbian_city_5"
 4,  2, "city.precolumbian_city_10"
 ;3,  3, "city.modern_wall"
 4,  4, "city.precolumbian_occupied_0"
 4,  5, "city.precolumbian_wall_0"
 4,  6, "city.precolumbian_wall_5"
 4,  7, "city.precolumbian_wall_10"

 5,  0, "city.gondor_city_0"
 5,  1, "city.gondor_city_5"
 5,  2, "city.gondor_city_10"
 ;4,  3, "city.postmodern_wall"
 5,  4, "city.gondor_occupied_0"
 5,  5, "city.gondor_wall_0"
 5,  6, "city.gondor_wall_5"
 5,  7, "city.gondor_wall_10"

 6,  0, "city.wizard_city_0"
 6,  1, "city.wizard_city_5"
 6,  2, "city.wizard_city_10"
 ;4,  3, "city.postmodern_wall"
 6,  4, "city.wizard_occupied_0"
 6,  5, "city.wizard_wall_0"
 6,  6, "city.wizard_wall_5"
 6,  7, "city.wizard_wall_10"

 7,  0, "city.castle_city_0"
 7,  1, "city.castle_city_5"
 7,  2, "city.castle_city_10"
;7,  3, "city.castle_wall_0"
 7,  4, "city.castle_occupied_0"
 7,  5, "city.castle_wall_0"
 7,  6, "city.castle_wall_5"
 7,  7, "city.castle_wall_10"
   
}
