;
; The names for city tiles are not free and must follow the following rules.
; The names consists of style name, _ , size. The style name is as specified
; in cities.ruleset file. The size indicates which size city must
; have to be drawn with a tile. E.g. european_4 means that the tile is to be
; used for cities of size 4+ in european style. Obviously the first tile
; must be style_name_0. The sizes must be in ascending order.
; There must also be a style_name_wall tile used to draw the wall and
; an occupied tile to indicate a miltary units in a city.
; The maximum size supported now is 31, but there can only be MAX_CITY_TILES
; normal tiles. The constant is defined in common/city.h and set to 8 now.
;

[spec]

; Format and options of this spec file:
options = "+spec3"

[info]

artists = "
    Jerzy Klek <jekl@altavista.net>
    Mark Polo <mpolon7@netscape.net> (Fantasy)
    european style based on trident tileset by
    Tatu Rissanen <tatu.rissanen@hut.fi>
    Marco Saupe <msaupe@saale-net.de> (reworked classic, industrial and modern)
"

[file]
gfx = "fantasy/isotileset/yetmorecities"

[grid_main]

x_top_left = 0
y_top_left = 0
dx = 64
dy = 48
is_pixel_border = 1

tiles = { "row", "column", "tag"

; used by all city styles

;
; city tiles
;

 0,  0, "city.hobbit_0"
 0,  1, "city.hobbit_5"
 0,  2, "city.hobbit_10"
 ;1,  3, "city.european_wall"
 1,  3, "city.hobbit_occupied"
 1,  0, "city.hobbit_0_wall"
 1,  1, "city.hobbit_5_wall"
 1,  2, "city.hobbit_10_wall"
   

 2,  0, "city.elf_0"
 2,  1, "city.elf_5"
 2,  2, "city.elf_10"
 ;2,  3, "city.elf_wall"
 3,  3, "city.elf_occupied"
 3,  0, "city.elf_0_wall"
 3,  1, "city.elf_5_wall"
 3,  2, "city.elf_10_wall"
   
 4,  0, "city.precolumbian_0"
 4,  1, "city.precolumbian_5"
 4,  2, "city.precolumbian_10"
 ;3,  3, "city.modern_wall"
 5,  3, "city.precolumbian_occupied"
 5,  0, "city.precolumbian_0_wall"
 5,  1, "city.precolumbian_5_wall"
 5,  2, "city.precolumbian_10_wall"
   
 6,  0, "city.gondor_0"
 6,  1, "city.gondor_5"
 6,  2, "city.gondor_10"
 ;4,  3, "city.postmodern_wall"
 7,  3, "city.gondor_occupied"
 7,  0, "city.gondor_0_wall"
 7,  1, "city.gondor_5_wall"
 7,  2, "city.gondor_10_wall"
   
 8,  0, "city.wizard_0"
 8,  1, "city.wizard_5"
 8,  2, "city.wizard_10"
 ;4,  3, "city.postmodern_wall"
 9,  3, "city.wizard_occupied"
 9,  0, "city.wizard_0_wall"
 9,  1, "city.wizard_5_wall"
 9,  2, "city.wizard_10_wall"

10,  0, "city.castle_0"
10,  1, "city.castle_5"
10,  2, "city.castle_10"
11,  0, "city.castle_0_wall"
11,  1, "city.castle_0_wall"
11,  2, "city.castle_10_wall"
11,  3, "city.castle_occupied"

}
